Subject: [BEHAVE] Fwd: New Version Notification for draft-tsou-behave-translated-multicast-01

From: Tom Taylor <[email-masked]>
Date: Mon, 31 Jan 2011 15:29:52 -0500

I added a section giving numerical examples.

Tom T

-------- Original Message --------
Subject: New Version Notification for 
draft-tsou-behave-translated-multicast-01
Date: Thu, 27 Jan 2011 18:55:07 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked],[email-masked],[email-masked]

A new version of I-D, draft-tsou-behave-translated-multicast-01.txt has 
been successfully submitted by Tom Taylor and posted to the IETF repository.

Filename:	 draft-tsou-behave-translated-multicast
Revision:	 01
Title:		 A Generic Approach to Multicast Translation In Support of IPv6 
Transition
Creation_date:	 2011-01-28
WG ID:		 Independent Submission
Number_of_pages: 12

Abstract:
Consider a situation which will arise in many IPv6 transition
scenarios, where Network A, to which a host is attached, supports one
IP version, but the host and Network B support a different IP
version.  Suppose that the host wishes to access a multicast group
which is rooted or sourced in Network B. This document specifies a
stateful translation mechanism whereby the host can obtain its
desired access using the native multicast capabilities of Network A.

The IETF Secretariat.